-- Deploy gaia:api_2017_02_22_alter_table_api_seocategory_add_columns to mysql

BEGIN;

ALTER TABLE `api_seocategory`
ADD COLUMN `title` varchar(128),
ADD COLUMN `introduction` longtext,
ADD COLUMN `keywords` longtext,
ADD COLUMN `is_online` bool NOT NULL DEFAULT TRUE;

COMMIT;
